Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001636Piwigodisplaypublic2010.04.30 20:432010.05.24 11:20
Reporternikrou 
Assigned Tonikrou 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0RC3 
Target Version2.1.0Fixed in Version2.1.0 
Summary0001636: admin tabs and Google Chrome
DescriptionAdmin tabs are not correctly displayed in google chrome.
Additional Informationhttp://piwigo.org/forum/viewtopic.php?id=15912 [^]
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0003825)
svn (reporter)
2010.05.01 15:35

[Subversion] r6027 by nikrou on trunk

-----[Subversion commit log]----------------------------------------------------
Bug 1636 fixed : add radius for chrome. Simplify css tabsheet.

- Issue History
Date Modified Username Field Change
2010.04.30 20:43 nikrou New Issue
2010.04.30 20:43 nikrou Status new => assigned
2010.04.30 20:43 nikrou Assigned To => nikrou
2010.04.30 20:43 nikrou browser => any
2010.04.30 20:43 nikrou Web server => Apache 1.3.x
2010.04.30 20:44 nikrou Additional Information Updated
2010.05.01 15:35 svn Checkin
2010.05.01 15:35 svn Note Added: 0003825
2010.05.01 15:35 nikrou Status assigned => closed
2010.05.01 15:35 nikrou Resolution open => fixed
2010.05.24 11:17 plg Fixed in Version => 2.1.0
2010.05.24 11:20 plg Additional Information Updated


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker